<div class="header-container">
  <div class="logo-container">
    <a (click)="toggleSidebar()" href="#" class="sidebar-toggle">
      <nb-icon icon="menu-2-outline"></nb-icon>
    </a>
    <a class="logo" href="#" (click)="navigateHome()">
      <img src="assets/images/image.png" class="img-responsive">
    </a>
  </div>
</div>

<div class="header-container">
  <nb-actions size="medium">


    <nb-action class="control-item" icon="log-out-outline"></nb-action>

  </nb-actions>
</div>